/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*Aei-Bannecms start*/
.aei_cmsbanner{
	position: relative;
	text-align: center;
	padding: 80px 0;
    clear: both;
}
.aei_banner-slider {
    background-color: #fff;
    padding: 20px 0;
    position: relative;
}
.aei_banner-slider::after, .aei_banner-slider::before{
	position: absolute;
	content: "";
	transition: all 0.6s ease-out 0s;
	-webkit-transition: all 0.6s ease-out 0s;
	-moz-transition: all 0.6s ease-out 0s;
	-ms-transition: all 0.6s ease-out 0s;
	-o-transition: all 0.6s ease-out 0s;
	height: 143px;
	width: 299px;
	background: rgba(0, 0, 0, 0) url("../img/aximage/Left.png") no-repeat scroll 0 0;
	z-index: -1;
	bottom: -36px;
}
.aei_banner-slider::after{
	right: -30px;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
}
.aei_banner-slider::before{ 
	left: -30px;
}
#aei_banner_inner {
    position: relative;
	margin-bottom: 0;
}
.aei-banner-item {
    float: left;
	padding: 0;
	position: relative;
}
#aei_banner_inner .slick-slide {
    padding: 0 15px;
}
.banner-icon {
	display: inline-block;
	vertical-align: middle;
}
.aei_cmsbannerimage{
	position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    height: 60px;
    width: 60px;
}
.icon1.banner-icon {
	background: transparent url("../img/aximage/sprite.png") no-repeat scroll center 14px;
}
.icon2.banner-icon {
	background: transparent url("../img/aximage/sprite.png") no-repeat scroll center -155px;
}
.icon3.banner-icon {
	background: transparent url("../img/aximage/sprite.png") no-repeat scroll center -332px;
}
.icon4.banner-icon {
	background: transparent url("../img/aximage/sprite.png") no-repeat scroll center -496px;
}
.icon5.banner-icon {
	background: transparent url("../img/aximage/sprite.png") no-repeat scroll center -663px;
}
.icon6.banner-icon {
	background: transparent url("../img/aximage/sprite.png") no-repeat scroll center -832px;
}
#aeibannerarrows {
    width: 100%;
    top: 30%;
    opacity: 0;
    
	transition: all 700ms ease 0s;
	-webkit-transition: all 700ms ease;
	-moz-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
}
.aei_cmsbanner:hover #aeibannerarrows{
	opacity: 1;
}
.aei-details {
    text-align: center;
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-top: 18px;
}
.aei-title{
    color: #222;
	font-size: 14px;
	font-weight: 500;
	line-height: 27px;
	letter-spacing: 0.28px;
	text-transform: uppercase;
}
.aei-title a:hover{
    color: #d39c72;
}

/*Aei-Bannecms end*/

/*Aei-Service Start*/

#aei_cmsservice {
	position: relative;
}
#aei_cmsservice ul{
	margin: 0;
	text-align: center;
}
#aei_cmsservice .aei-service-item {
	float: left;
	width: 30.80%;
	position: relative;
	text-align: center;
	background-color: #fff;
	margin: 0 15px;
	padding: 15px 0;
}
.aei-service-item-inner {
    cursor: pointer;
}
.aei-service-item .aei-image-block {
	display: inline-block;
	vertical-align: top;
}
.aei-service-item .aei-image-icon {
	display: inline-block;
    vertical-align: top;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    height: 65px;
	width: 65px;
}
#aei_cmsservice .aei-image-icon:hover{
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aei_cmsservice .aei-service-item:nth-child(1) .aei-image-icon{
	background: transparent url("../img/aximage/service-icon.png") no-repeat scroll center 8px;
}
#aei_cmsservice .aei-service-item:nth-child(1):hover .aei-image-icon{ 
    background: transparent url("../img/aximage/service-icon.png") no-repeat scroll center -85px;
}
#aei_cmsservice .aei-service-item:nth-child(2) .aei-image-icon{
	background: transparent url("../img/aximage/service-icon.png") no-repeat scroll center -178px;
}
#aei_cmsservice .aei-service-item:nth-child(2):hover .aei-image-icon{
    background: transparent url("../img/aximage/service-icon.png") no-repeat scroll center -272px;
}
#aei_cmsservice .aei-service-item:nth-child(3) .aei-image-icon{
	background: transparent url("../img/aximage/service-icon.png") no-repeat scroll center -362px;
}
#aei_cmsservice .aei-service-item:nth-child(3):hover .aei-image-icon{
    background: transparent url("../img/aximage/service-icon.png") no-repeat scroll center -455px;
}
/*#aei_cmsservice .aei-service-item:nth-child(4) .aei-image-icon{
	background: #ffffff url("../img/aximage/service-icon.png") no-repeat scroll center -452px;
}
#aei_cmsservice .aei-service-item:nth-child(4):hover .aei-image-icon{
    background: #ffffff url("../img/aximage/service-icon.png") no-repeat scroll center -529px;
}*/
.service-right {
    display: inline-block;
	vertical-align: top;
	text-align: left;
	margin-top: 10px;
	margin-left: 15px;
}
.aei-service-title {
    color: #222;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.14px;
	line-height: 16px;
	text-transform: capitalize;
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 25px;
}
.aei-service-desc {
   	color: #a1a1a1;
	line-height: 20px;
	text-transform: capitalize;
	font-size: 13px;
	letter-spacing: 0.78px;
	font-weight: 400;
}
.aei-service-item:hover .aei-service-title {
    color: #d39c72;
}
/* colorbox  */
.main_inline_content{
    display: none;
}
#cboxLoadedContent .content {
    text-align: center;
}
#cboxLoadedContent .content .aei-service-title,#cboxLoadedContent .content span {
    display: block;
    text-transform: capitalize;
}
#cboxLoadedContent .content .aei-service-desc2 {
    font-size: 13px;
    color: #737373;
}
#cboxLoadedContent{
    max-width: 500px;
}
#cboxLoadedContent .content .aei-service-title {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
#cboxLoadedContent .content .service-right {
    margin: 20px 0 0;
    padding: 0 30px;
    text-align: center;
}
#cboxLoadedContent .content .service-right .aei-service-desc1 {
    margin: 10px 0 5px;
}
#cboxLoadedContent .content .aei-image-block .aei-image-icon {
    padding: 20px;
    background-color: #f5f5f5;
}

/*Aei-Service end*/

/*Aei-Topcms start*/

#aeicmstop {
    float: left;
	position: relative;
	margin-right: 30px;
	margin-top: 10px;
	margin-left: 105px;
}
.cmsdetails {
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0;
    cursor: pointer;
}
.cmsdetails .fa.fa-phone {
    padding-right: 5px;
	font-size: 20px;
	top: 2px;
	position: relative;
}
.cmsdetails a{
	color: #a1a1a1;
}
.cmsdetails:hover a{
	color: #d39c72;
}


/*Aei-Topcms end*/

/*Aei-Category CMS start*/
#aei_cmscategory{
	text-align: center;
	margin-bottom:120px;
	margin-top: 30px;
}
.aei-cat-details {
    position: absolute;
	text-align: right;
	left: auto;
	right: 55px;
	top: 88px;
}
.aei-cat-item {
    width: 50%;
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0 15px;
}
.aei-cat-image {
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
}
.aei-cat-image img{
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}
.aei-cat-item:hover .aei-cat-image img{
	transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.aei-cat-title {
    color: #000;
	font-size: 24px;
	line-height: 60px;
	letter-spacing: 0;
	font-weight: 600;
	text-transform: capitalize;
}
.aei-cat-desc {
    color: #a1a1a1;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.56px;
	text-transform: capitalize;
}
.aei-cat-shop-btn {
	padding: 0;
	margin-top: 30px;
	color: #222;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0.56px;
	display: inline-block;
	vertical-align: top;
	text-transform: capitalize;
	text-decoration: underline;
	background-color: transparent;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
.aei-cat-shop-btn:hover{
	background-color: transparent;
	text-decoration: underline;
	color: #d39c72;
}

@-webkit-keyframes colorchange {
    0% { color: #d50e45;}
    25% {color: #000000;}
    50% {color: #113c82;}
    75% { color: #d39c72;}
    100% {color: #02204d;}
}

/*Aei-Category CMS end*/


/*Aei-Testimonial start*/
.aei-cmstestimony {
    text-align: center;
	padding: 45px 0 50px;
	margin: 120px 0;
	position: relative;
	background-color: #fff;
}
#aeicmstestimony {
    position: relative;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	width: 100%;
}
.aei-cmstestimony:hover #aeitestimony-slider .slick-dots{
	opacity: 1;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aeitestimony-slider {
    margin: 115px 0 0;
    float: left;
    width: 67%;
}
.testimonial-cms {
    width: 33%;
    float: left;
}
.testimonial-cms:hover .testimony-shopnow{ text-decoration: underline; }
.testcms-title{
	background-color: rgba(255,255,255,0.8);
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 198px;
	padding: 10px 0;
	opacity: 1;
	color: #222;
	font-size: 22px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.56px;
	text-transform: capitalize;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
.testimony-img {
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}
#aeicmstestimony:hover .testimony-shopnow{ opacity: 1; }
.testimony-shopnow{
	opacity: 0;
	color: #222;
	font-size: 14px;
	font-weight: 500;
	position: relative;
	line-height: normal;
	letter-spacing: 0.56px;
    text-decoration: underline;
	text-transform: capitalize;
	background-color: transparent;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
#aeitestimony-slider .item {
    padding: 0;
}
.test-right {
    position: relative;
    margin: 28px 0;
}
.test-client {
    position: relative;
    margin-top: 25px;
}
.test-right .desc {
    width: 75%;
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.test-client .name {
    display: inline-block;
    vertical-align: top;
}
.test-client .designation {
    display: inline-block;
    vertical-align: top;
}
.aei-cmstestimony .testmonial-image img {
    max-width: 74px;
    max-height: 74px;
    border-radius: 50%;
}
.ax-testimony-title {
    color: #000;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.624px;
	margin-bottom: 30px;
	text-transform: uppercase !important;
	line-height: normal;
	text-align: left;
}
.test-client .name a {
    color: #222;
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.56px;
	text-transform: capitalize;
}
.test-client .designation a {
	color: #a1a1a1;
	font-size: 13px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.52px;
	text-transform: capitalize;
}
.test-client .name:hover a{
    color: #d39c72;
}
.product_inner_cms .desc p {
    color: #a1a1a1;
	font-size: 13px;
	font-weight: 400;
	line-height: 25px;
	letter-spacing: 0.78px;
	margin-bottom: 0;
}
#aeitestimonyarrows {
    top: 50%;
	width: 65%;
	right: auto;
	left: 0;
	opacity: 0;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.aei-cmstestimony:hover #aeitestimonyarrows{
	opacity: 1;
}
/*Aei-Testimonial end*/

/*Aei-Bottom CMS start*/
#aei_cmsbottom {
    float: left;
	width: 37%;
	clear: both;
	display: block;
	padding: 0 15px 0 0;
	position: relative;
}
.cmsbottom-banner {
    position: relative;
    text-align: center;
    overflow: hidden;
}
.cmsbanner-details {
    position: absolute;
    left: 0;
    right: 0;
    top: 33px;
    bottom: auto;
    z-index: 1;
}
.cmsbanner-title {
    color: #000000;
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: 0;
    display: block;
}
.cmsbanner-desc {
    display: block;
    color: #000000;
    font-size: 14px;
    line-height: 48px;
    letter-spacing: 0.56px;
    font-weight: 400;
    margin-bottom: 10px;
}
.shopnow.btn {
    letter-spacing: 0.56px;
    display: inline-block;
    color: #ffffff;
    transition-duration: 500ms;
    background-color: #d39c72;
    font-weight: 400;
    line-height:normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 14px;
    text-transform: capitalize;
    border-radius: 0;
    padding: 8px 28px;
}
.shopnow.btn:hover{
	background-color: #000000;
}
/*Aei-Bottom CMS start*/


/*Aei-payment start*/

#aeicmspayment {
    float: right;
    margin-top: 6px;
}
.payment-block-inner {
    margin: 0;
}
.payment-block .icon {
    display: inline-block;
    vertical-align: top;
    margin: 0 3px;
}

/*Aei-payment end*/

/*Aei-brand logo start*/


.brands {
    display: block;
    margin-top: 65px;
    padding: 0;
}
.brands .products {
    position: relative;
}
#aeibrand-slider{margin: 0;}
#aeibrand-slider .slick-dots {
    bottom: -35px;
    opacity: 0;
}
.brands:hover #aeibrand-slider .slick-dots {
    opacity: 1;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.brands #aeibrand-arrows {
    width: 100%;
    top:45px;
    z-index: 1;
    opacity: 0;
    right: 0;
    bottom: auto;
}
.brand-image {
    background-color: #fff;
    padding: 5px 0;
}
.brands:hover #aeibrand-arrows {
    opacity: 1;
}
.brands .brand-image img {
    opacity: 0.3;
	margin: 5px auto;
	transition: all 600ms ease 0s;
	-webkit-transition: all 600ms ease 0s;
	-moz-transition: all 600ms ease 0s;
	-ms-transition: all 600ms ease 0s;
	-o-transition: all 600ms ease 0s;
}
.brands .brand-image:hover img {
    opacity: 1;
    transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
}

/*Aei-brand logo end*/

/*Custom-Link start*/
#_desktop_links_block_top {
    float: left;
	margin-left: 110px;
	margin-top: 15px;
}
#aei_customlink {
	margin: 0;
}
#aei_customlink li{
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding-right: 20px;
}
#aei_customlink li:last-child{
	padding-right: 0;
}
#aei_customlink li a {
    color: #ffffff;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.96px;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
}
#aei_customlink li a:hover{
	color: #d39c72;
}

/*Aei-parallax cms start*/
#aeicmsparallax{
	position: relative;
	z-index: 1;
	padding: 0;
	text-align: center;
	height: 366px;
	margin-top: 60px;
	clear: both;
}
@media (min-width:1200px) {
	#aeicmsparallax .container{
		width: 1830px;
		max-width: 100%;
	}
}
.parallax-wrapper {
    display: inline-block;
    text-align: center;
    position: relative;
    width: 100%;
}
.parallax-image {
    margin: 0;
	width: 100%;
	position: relative;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
.section-intro.youtube-video-background::after {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.section-intro.youtube-video-background {
    display: flex;
	position: relative;
	min-height: 366px;
	background: #000;
	border-radius: 5px;
	float: left;
	width: 74%;
}
.section-intro.youtube-video-background iframe {
    opacity: 0.7;
}
.parallax-text {
    position: relative;
    text-align: left;
    margin-right: 15px;
    margin-top: 60px;
	float: left;
	width: 24.8%;	
}
.parallax-subtitle {
    color: #000;
    font-size: 22px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0;
    font-style: italic;
}
.parallax-title {
    color: #000;
	font-size: 24px;
	font-weight: 600;
	line-height: 35px;
	letter-spacing: 0;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.parallax-desc {
    color: #a1a1a1;
	font-size: 13px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: 0.78px;
	text-transform: capitalize;
}
.parallax-btn.btn {
    color: #ffffff;
	font-size: 13px;
	font-weight: 400;
	line-height: 28px;
	letter-spacing: 0.78px;
	background-color: #222;
	padding: 4px 29px;
	margin-top: 50px;
	text-transform: capitalize;
}
.parallax-btn.btn:hover{
	background-color: #d39c72;
	color: #fff;
}
#video-background {
    height: 100%;
    width: 100%;
    vertical-align: top;
}
.section-first{
	height: 530px;
	background-color: transparent;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
/*Aei-parallax cms end*/


/*=================== responsive part ======================*/
@media (max-width: 1529px){
	.section-intro.youtube-video-background{ width: 73%; }
}
@media (max-width:1199px) and (min-width: 992px){
	.parallax-text{ margin-top: 40px; }
	.parallax-subtitle{ font-size: 16px; }
	.parallax-title{ font-size: 18px; }
	.parallax-desc{ font-size: 11px; }
	.testcms-title{ top: 153px; }
}
@media (max-width:1199px) {
	.aei-cat-details { right: 47px; top: 77px; }
	.aei-cat-title{ font-size: 18px; line-height: normal; }
	.aei-cat-desc{ font-size: 10px; }
	#aeitestimony-slider{ margin: 55px 0 0; }
	#aei_cmsservice .aei-service-item{ margin: 0 9px; }
}
@media (max-width: 991px){
	#aeicmsparallax {
	    margin-bottom: 35px;
	    height: 100%;
	    margin-top: 35px;
	}
	.parallax-text {
	    margin-right: 0;
	    margin-top: 0;
	    float: none;
	    width: auto;
	    margin-bottom: 30px;
	    text-align: center;
	}
	.section-intro.youtube-video-background {
	    width: 100%;
	    float: none;
	    min-height: 266px;
	}
	.parallax-btn.btn{ margin-top: 25px; }
	.testcms-title{ top: 158px; }
	.test-right .desc{ width: 90%; }
	.aei-cmstestimony { margin: 35px 0; }
	#aeicmstop{display: none;}
	#aei_cmscategory { margin-bottom: 35px; }
	.aei-service-title{ margin-left: 0; }
    #aeicmspayment { width: 100%; margin-top: 10px; }
	.img-thumbnails{ width: 45%; }
}
@media (max-width: 850px){
	.testcms-title { top: 120px; }
}
@media (max-width: 767px){
	#aeitestimony-slider {
	    margin: 0 0 30px;
	    float: none;
	    width: auto;
	}
	.testimonial-cms {
	    width: auto;
	    float: none;
	    display: inline-block;
		vertical-align: top;
	}
	.testcms-title {
	    top: 198px;
	}
	#aeitestimonyarrows{ width: 100%; top: 80px; }
	#aei_cmsservice .aei-service-item {
	    float: none;
	    width: 80%;
	    position: relative;
	    text-align: center;
	    display: inline-block;
	    vertical-align: top;
	    margin-bottom: 10px;
	}
	.img-thumbnails {
	    width: 100%;
	    float: none;
	    text-align: center;
	}
	.img-thumbnails .slick-track {
	    width: auto !important;
	    text-align: center;
	}
	.aei-cat-item.left-banner{ margin-bottom: 15px; }
	.aei-cat-item{
		width: auto;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
}
@media (max-width: 650px){
	.aei-details{ display: block; }
	#aeibannerarrows{ top: 35%; }
}

@media (max-width: 479px){
	.brands #aeibrand-arrows{ top: 65px; }
	#aeitestimonyarrows{ top: 0; }
	.test-right .desc { width: 100%; }
	#aei_cmsservice .aei-service-item{ width: 100%; margin: 0 0 10px 0; }
}
@media (max-width: 360px){
	.aei-cat-shop-btn{ margin-top: 0; }
	.aei-cat-details{ top: 47px; }
	.testcms-title { top: 145px; }
}